How could I make Hololens Emulator work for VS 2015?

I use Visual Studio 2017. The Hololems Emulator I downloaded needs VS 2015. Any tips to get ride of installing VS 2015 to run Hololens Emulator with VS2017? Thanks!

Sign In or Register to comment.